@import "https://fonts.googleapis.com/css?family=Raleway:400,600,700";
@import "https://fonts.googleapis.com/css?family=Open+Sans:200,400,600,700";
html,body,header,footer,ul,ol,article,figure,figcaption,strong{margin:0;padding:0}
html,body{height:100%;width:100%}
body{font-family:"Open sans",sans-serif;font-size:14px;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased}
h1,h2,h3,h4,h5,h6{font-family:raleway;font-weight:600}
h1{font-weight:800}
p{font-size:14px;line-height:24px}
a:focus,a:active,a.btn:focus,a.btn:active,.btn:active:focus,.btn:focus{outline:0}
.btn.active,.btn:active{background-image:none;outline:0;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;box-shadow:none}
.section-title-container{margin-bottom:45px}
.section-title-container h1{font-size:50px;margin-bottom:20px}
.section-title-container .dark-section{font-size:16px;color:#B5B5B5}
.section-title-container .light-section{font-size:16px;color:#000}
.img-center{margin:0 auto}
.skill-section,.hero-background-img,.service-section,.contact-section,.plan-section,.blog-section,.testimonial-section,.team-section,.portfolio-section{padding-top:85px;padding-bottom:115px}
.loader-container{position:fixed;left:0;top:0;z-index:9999;width:100%;height:100%;background:#fff}
.loader{z-index:9999;position:absolute;top:50%;left:50%;margin:-110px 0 0 -40px;border:10px solid #1B1A1C;border-radius:50%;border-top:10px solid #F47A22;width:80px;height:80px;animation:spin .8s linear infinite}
@keyframes spin {
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
.navbar a{font-family:raleway}
.navbar-brand{ padding-top:0px; padding-bottom:0px}
.navbar.navbar-fixed-top{background-color:transparent;-webkit-transition:all .35s;-moz-transition:all .35s;-ms-transition:all .35s;-o-transition:all .35s;transition:all .35s}
.navbar.navbar-fixed-top .navbar-brand{font-size:26px;font-weight:700;color:#fff;letter-spacing:2px;text-transform:uppercase;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
.navbar.navbar-fixed-top .navbar-nav > li > a{font-family:sans-serif;font-weight:400;font-size:14px;padding-left:18px;padding-right:18px; line-height:70px; text-transform:uppercase;transition:all .5s;color:#fff;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.navbar.navbar-fixed-top .navbar-nav > li > a:hover{color:#d2d2d2}
.navbar.navbar-fixed-top .navbar-nav > li.active a,.navbar.navbar-fixed-top .navbar-nav > li.active a:hover{font-weight:700;color:#F47A22}
.navbar-default{border-color:transparent;/*box-shadow:0 2px 4px -1px rgba(57,57,57,0.50);*/-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.navbar{padding-top:10px;padding-bottom:10px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{background-color:transparent}

.affix{position:initial}
.affix .navbar{padding-top:0;padding-bottom:0}
.affix .navbar.navbar-fixed-top{background-color:#1B1A1C}
.affix .navbar.navbar-fixed-top .navbar-brand{font-size:25px}
.affix .navbar.navbar-fixed-top .navbar-brand img{ max-height:70px; padding-top:10px}
.affix .navbar.navbar-fixed-top .navbar-nav > li.active a{font-weight:400;color:#fff;background-color:#F47A22}
.affix .navbar.navbar-fixed-top .navbar-nav > li.active a:hover{font-weight:400;color:#fff;background-color:#F47A22}
.affix .navbar.navbar-fixed-top .navbar-nav > li > a{font-family:sans-serif;font-weight:400;color:#fff; line-height:50px; text-transform:uppercase;font-size:14px;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.affix .navbar.navbar-fixed-top .navbar-nav > li > a:hover{color:#d2d2d2}
.hero-text-container{color:#fff}
.hero-text-container h1{font-size:60px}
.hero-text-container h2{color:#908f90}
.hero-text-container h2 span{padding:8px;color:#fff;background-color:#F47A22;border-radius:5px}
.hero-background-img{height:auto;background:#060606 url(../images/bg.jpg) center bottom;background-repeat:no-repeat; padding-top:150px; padding-bottom:50px}
.hero-img-container img{max-width:250px}
.img-overlay{position:absolute;width:100%;height:100%;top:0;left:0;z-index:5;background:rgba(0,0,0,0.8);-webkit-backface-visibility:hidden}
.img-overlaynone{position:absolute;width:100%;height:100%;top:0;left:0;z-index:5;background:transparent;-webkit-backface-visibility:hidden}
.hero-block{position:absolute;top:50%;left:0;right:0;padding:0 15px;z-index:10;-webkit-transform:translate(0%,-50%);-moz-transform:translate(0%,-50%);-ms-transform:translate(0%,-50%);-o-transform:translate(0%,-50%);transform:translate(0%,-50%)}
.hero-block .btn.action-btn{font-size:16px;font-weight:600;padding:8px 28px;text-transform:uppercase;color:#fff;border:2px solid #fff;background:none;transition:all .3s ease 0}
.hero-block .btn.action-btn:hover{color:#fff;background:#F47A22}
.hero-block .action-btn-inverse{font-size:16px;font-weight:600;padding:8px 28px;text-transform:uppercase;color:#fff;border:2px solid #F47A22;background:#F47A22;transition:all .3s ease 0}
.hero-block .action-btn-inverse:hover{border:2px solid #188CB7;background:#188CB7;color:#f1f1f1}
.hero-text-container h2{font-size:50px;font-weight:600;line-height:60px;color:#fff; font-family: 'Open Sans', sans-serif; margin-bottom:10px}
.hero-text-container p{font-size:38px;font-weight:400;color:#fff;margin-top:10px;letter-spacing:.7px; font-family: 'Open Sans', sans-serif;}
.hero-text-container .btn{margin-right:10px;margin-left:10px;color:#fff}
.hero-text-btn{margin-top:48px}
#slide{height:100%;position:relative}
.hero-background-slider,.hero-slide-item{height:100vh}
.hero-slide-item{position:relative;z-index:1}
.hero-slide-item:after{position:absolute;background:rgba(0,0,0,.8);left:0;top:0;width:100%;height:100%;content:"";z-index:-1}
.slide-1{background:url(../images/slide3.jpg) scroll 0 0;background-size:cover;background-position:center}
.slide-2{background:url(../images/slide2.jpg) scroll 0 0;background-size:cover;background-position:center}
.slide-3{background:url(../images/slide1.jpg) scroll 0 0;background-size:cover;background-position:center}
.carousel-indicators li{margin-right:8px;border-radius:0}
.carousel-indicators .active{margin-right:8px}
.carousel-fade .carousel-inner .item{-webkit-transition-property:opacity;-moz-transition-property:opacity;-ms-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}
.carousel-fade .carousel-inner .item,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{opacity:0;filter:alpha(opacity=0)}
.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1;filter:alpha(opacity=100)}
.carousel-fade .carousel-inner .next,.carousel-fade .carousel-inner .prev,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.hero-background-video{width:100%;height:100%}
.video-wrapper{position:relative;height:100%;width:100%;overflow:hidden}
.video{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.video-overlay{position:absolute;width:100%;height:100%;top:0;left:0;z-index:5;background:rgba(0,0,0,0.8);-webkit-backface-visibility:hidden}
.skill-column h2{text-align:center;margin-top:5px;margin-bottom:8px}
.skill-column p{text-align:center}
.skill-container{margin-top:22px;margin-left:auto;width:97%;margin-right:auto;height:36px;background-color:#1B1A1C}
.skill-identifier{width:10%;height:100%;background-color:#F47A22}
.percentage,.count span{font-size:15px;position:absolute;left:38px;line-height:36px;color:#fff}
.service-section{position:relative;color:#000;background:#EEEEEE ;padding-bottom:60px}
.service-icon{float:left;width:18%;margin-top:5px}
.service-description{float:right;width:82%;margin-bottom:40px}
.service-description h4{font-size:24px;margin-top:8px;margin-bottom:14px}
.service-description p{font-size:15px;color:#bdbdbd;padding-right:10px;line-height:25px}
.service-section span.fa{display:inline-block;cursor:pointer;font-size:20px;width:40px;line-height:40px;height:40px;border-radius:50%;text-align:center;position:relative;z-index:1;color:#fff;background:#F47A22;-webkit-transition:background 0.2s,color .2s;-moz-transition:background 0.2s,color .2s;-ms-transition:background 0.2s,color .2s;-o-transition:background 0.2s,color .2s;transition:background 0.2s,color .2s}
.service-section span.fa:after{content:'';position:absolute;width:100%;height:100%;border-radius:50%;top:-5px;left:-5px;padding:5px;box-shadow:0 0 0 2px #fff;opacity:0;-webkit-transition:-webkit-transform 0.4s,opacity .4s;-moz-transition:-moz-transform 0.4s,opacity .4s;-ms-transition:-ms-transform 0.4s,opacity .4s;-o-transition:-o-transform 0.4s,opacity .4s;transition:transform 0.4s,opacity .4s;-webkit-transform:scale(.8);-moz-transform:scale(.8);-ms-transform:scale(.8);-o-transform:scale(.8);transform:scale(.8);-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-ms-box-sizing:content-box;-o-box-sizing:content-box;box-sizing:content-box}
.service-hover:hover{cursor:pointer}
.service-hover:hover .service-icon span.fa{background:#F47A22;color:#fff}
.service-hover:hover .service-icon span.fa:after{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);opacity:1}
.portfolio-container ul{margin:0 auto;padding:0;list-style:none}
.portfolio-container ul li{position:relative;margin:0;width:33.33%;float:left;overflow:hidden}
.portfolio-container ul li img{width:100%}
.portfolio-hover{position:absolute;left:0;top:0;height:100%;width:100%;text-align:center;background:rgba(248,33,93,0.60);-webkit-transition:all .5s ease 0;-moz-transition:all .5s ease 0;-ms-transition:all .5s ease 0;-o-transition:all .5s ease 0;transition:all .5s ease 0;opacity:0;z-index:999}
.portfolio-icon{-webkit-transition:all .5s ease 0;-moz-transition:all .5s ease 0;-ms-transition:all .5s ease 0;-o-transition:all .5s ease 0;transition:all .5s ease 0;position:absolute;left:0;top:0;width:100%;height:calc(100% - 60px);display:table;transform:scale(0)}
.portfolio-icon a{font-size:28px;color:#fff;display:table-cell;vertical-align:middle}
.portfolio-details{position:absolute;bottom:0;left:0;width:100%;height:70px;padding:10px;background:rgba(29,31,38,0.9);transform:translate(0,100%);-webkit-transition:all .5s ease 0;-moz-transition:all .5s ease 0;-ms-transition:all .5s ease 0;-o-transition:all .5s ease 0;transition:all .5s ease 0}
.portfolio-details h4{font-size:14px;margin-top:9px!important;margin-bottom:5px!important}
.portfolio-details h4 a{font-size:14px;margin-bottom:0;color:#fff;text-transform:uppercase}
.portfolio-details span a{font-size:12px;color:#afaeae;font-weight:400;text-transform:none;display:block}
.portfolio-container ul li:hover .portfolio-hover{opacity:1}
.portfolio-container ul li:hover .portfolio-icon{transform:scale(1)}
.portfolio-container ul li:hover .portfolio-details{transform:translate(0,0)}
.testimonial-section{position:relative;color:#fff;background:#1B1A1C url(../images/laptop.jpg);background-size:cover;background-attachment:fixed;background-position:center}
.testimonial-wrapper{padding:3px 25px 0}
.testimonial-wrapper img{border-radius:50%;width:64px}
.testimonial-wrapper h3{font-size:18px;margin-bottom:6px}
.client-twitter{font-size:14px;color:#b7b7b7}
.testimonial-section{position:relative;background-color:#f2f2f2}
.tiny-img{float:left;margin-right:20px}
.tiny-info{padding-top:15px}
.testimonial-section{clear:both}
.tiny-title{font-family:raleway;font-size:18px;font-weight:700;margin-bottom:2px}
.testimonial-section .client-comment{font-size:15px;margin-top:13px;margin-bottom:0;line-height:28px;color:#e8e8e8}
.single-team{width:330px;height:330px;margin:0 auto!important;display:block;transition:all .5s;-webkit-box-shadow:0 4px 12px 0 rgba(140,140,140,1);-moz-box-shadow:0 4px 12px 0 rgba(140,140,140,1);-ms-box-shadow:0 4px 12px 0 rgba(140,140,140,1);-o-box-shadow:0 4px 12px 0 rgba(140,140,140,1);box-shadow:0 4px 12px 0 rgba(140,140,140,1)}
.team-fig{background-color:#fff;display:block;width:330px;height:330px;overflow:hidden;position:relative;box-shadow:0 0 0 0 #555;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;opacity:1;filter:alpha(opacity=100)}
.team-fig img{height:100%;width:100%;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.team-fig:before{content:'';background-color:rgba(0,0,0,0);left:0;top:0;right:0;bottom:0;position:absolute;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.team-fig:hover{cursor:pointer}
.team-fig:hover:before{background-color:rgba(0,0,0,.4);z-index:109}
.team-fig:hover .team-caption{-webkit-transform:translateY(0%) scale(1);-moz-transform:translateY(0%) scale(1);-o-transform:translateY(0%) scale(1);-ms-transform:translateY(0%) scale(1);transform:translateY(0%) scale(1);z-index:119}
.team-fig:hover img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);-ms-transform:scale(1.15);transform:scale(1.15)}
.team-fig .team-caption{background-color:rgba(255,255,255,0.8);bottom:0;left:0;position:absolute;padding:17px 10px 14px 12px;right:0;text-align:left;z-index:99;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transform:translateY(150%) scale(1.5);-moz-transform:translateY(150%) scale(1.5);-o-transform:translateY(150%) scale(1.5);-ms-transform:translateY(150%) scale(1.5);transform:translateY(150%) scale(1.5)}
.team-fig .team-caption .team-info{float:left}
.team-fig .team-caption .team-info h4{color:#1d1f26;font-size:18px;font-weight:bolder;margin-top:0;text-transform:uppercase;margin-bottom:10px}
.team-fig .team-caption .team-info p{color:#565656;font-size:12px;margin-bottom:0;text-transform:uppercase;font-weight:600;line-height:16px}
.team-fig .team-caption ul{float:right;display:inline-block;margin-top:10px}
.team-fig .team-caption ul li{display:inline-block}
.team-fig .team-caption ul li a{background-color:#1d1f26;border-radius:50%;color:#fff;display:inline-block;margin:0 3px;height:25px;text-align:center;line-height:25px;width:25px;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1)}
.team-fig .team-caption ul li a:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.plan-section{background-color:#1B1A1C;color:#fff}
.pricing-table-container{background-color:#252525;margin:auto 10px;padding:20px 30px 40px;vertical-align:baseline;border-radius:4px;box-shadow:0 5px 20px rgba(0,0,0,0.05),0 15px 30px -10px rgba(0,0,0,0.3);-webkit-transition:background .3s;-moz-transition:background .3s;-ms-transition:background .3s;-o-transition:background .3s;transition:background .3s}
.pricing-table-container:hover{background-color:#151314}
.pricing-table-container h2,.pricing-table-container p{text-align:center}
h2.price{line-height:90px;margin:35px auto;color:#fff;width:90px;height:90px;border-radius:50%;background:#F47A22;border:2px solid #fff;font-size:30px}
.pricing-table-container ul{margin-top:22px;margin-bottom:40px;list-style:none;padding-left:0}
.pricing-table-container p{font-size:18px;margin-bottom:24px}
.pricing-table-container ul li{text-align:center;font-size:15px;margin-bottom:12px;letter-spacing:.5px;font-weight:200}
span.pricing-separator{height:3px;background-color:#F47A22;display:block}
.pricing-table-btn,.pricing-table-btn:focus,.pricing-table-btn:active{font-size:14px;font-family:sans-serif;font-weight:700;color:#fff!important;width:100%;text-transform:uppercase;padding-top:14px;padding-bottom:14px;border-radius:0;border-color:#F47A22!important;background-color:#F47A22!important;border-radius:4px;transition:all .3s ease 0}
.pricing-table-btn:hover{border-color:#188CB7;background-color:#188CB7;color:#f1f1f1}
.post-content{position:relative;width:100%;border-radius:4px;-webkit-box-shadow:0 4px 12px 0 rgba(140,140,140,1);-moz-box-shadow:0 4px 12px 0 rgba(140,140,140,1);-ms-box-shadow:0 4px 12px 0 rgba(140,140,140,1);-o-box-shadow:0 4px 12px 0 rgba(140,140,140,1);box-shadow:0 4px 12px 0 rgba(140,140,140,1)}
.post-content:before{border-radius:4px;content:"";display:block;position:absolute;left:0;right:0;bottom:0;top:0;background:rgba(0,0,0,0.7);transition:all .3s}
.post-content img{border-radius:4px;width:100%}
.post-header{position:absolute;top:50%;transform:translate(0,-50%);padding:0 30px}
.post-title{font-size:26px;font-weight:700;color:#ebebeb;margin-top:15px;margin-bottom:20px}
.post-title a{color:#fff}
.post-date{color:#ddd;font-size:14px;font-weight:400;margin-bottom:20px}
.post-excerpt{font-size:14px;font-weight:400;margin-bottom:26px;letter-spacing:.5px;line-height:26px;color:#dedede}
.read-more-btn{font-size:12px;font-weight:700;padding-top:8px;padding-bottom:8px;width:120px;text-align:center;border-radius:5px;display:inline-block;color:#fff;background-color:#F47A22;text-transform:uppercase;transition:all .3s ease 0}
.read-more-btn:hover{color:#f1f1f1;background-color:#188CB7;border-color:#F47A22;text-decoration:none}
.contact-section{position:relative;color:#fff;background:url(../images/bg2.jpg);background-size:cover;background-attachment:fixed;background-position:center}
.overlay{content:'';position:absolute;background-color:#000;left:0;right:0;bottom:0;top:0;opacity:.9}
.contact-section h4,.contact-sub-section{margin-bottom:25px}
.contact-sub-section,.contact-sub-section p,.contact-sub-section a{font-size:14px;font-weight:400;color:#ebebeb}
.contact-section h4{font-size:18px;font-family:raleway;font-weight:600;color:#ebebeb;text-transform:uppercase;letter-spacing:.5px;margin-bottom:25px;margin-top:0}
.contact-title{display:block;margin-bottom:3px;text-transform:uppercase;font-size:14px;color:#97999a;font-weight:600}
.form-group{margin-bottom:25px}
.form-control{font-size:14px;font-weight:600;text-transform:uppercase;width:100%;border-color:#ebebeb;border-radius:2px;border-width:2px;background-color:transparent;min-height:32px;color:#ebebeb!important}
.submit-button{font-size:14px;font-family:raleway;font-weight:700; line-height:35px; color:#fff;width:100%;text-transform:uppercase;border-radius:4px;border-color:#F47A22;background-color:#F47A22;transition:all .3s}
.submit-button:active,.submit-button:focus{color:#fff!important;background-color:#F47A22!important;border-color:#F47A22!important}
.submit-button:hover{color:#f1f1f1;border-color:#188CB7;background-color:#188CB7}
.submit-button1{font-size:14px; line-height:30px; font-family:raleway;font-weight:700;color:#fff;width:100%;text-transform:uppercase;border-radius:4px;border-color:#F47A22;background-color:#F47A22;transition:all .3s}
.submit-button1:active,.submit-button:focus{color:#fff!important;background-color:#F47A22!important;border-color:#188CB7!important}
.submit-button1:hover{color:#f1f1f1;border-color:#188CB7;background-color:#188CB7}
textarea.form-control{resize:none}
.form-control:focus{border-color:#F47A22;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(235,33,93,0.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(235,33,93,0.6);-ms-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(235,33,93,0.6);-o-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(235,33,93,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(235,33,93,0.6)}
#contactsec .fa{margin:0 auto;width:15px;margin-right:15px;text-align:center}
#map{width:100%;height:450px}
.google-map-section{overflow:hidden}
footer{padding-top:20px;padding-bottom:20px;color:#707070;background-color:#1C1C1C}
footer ul{margin-top:20px;margin-bottom:22px}
footer ul li a{padding:12px 12px 10px;color:#1b1e25;display:inline-block;background-color:#fff;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
footer ul li:first-child a{padding-right:16px;padding-left:16px}
footer ul li a span.fa{font-size:26px}
footer ul li a:hover{color:#000;background-color:#fff}
footer ul li a.fb-color:hover{color:#fff;background-color:#3b5998;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
footer ul li a.tt-color:hover{background-color:#00aced;color:#fff;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
footer ul li a.inst-color:hover{color:#fff;background-color:#517fa4;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
footer ul li a.yt-color:hover{color:#fff;background-color:#b00;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.contactform{ background:#262626; border-radius:5px; overflow:hidden; margin-top:30px; color:#fff; min-height:100px}
.contactform .starttext{ background:#EB711E; color:#fff; min-height:130px;  vertical-align: middle; font-size:25px; line-height:30px; padding-top:30px; text-align:center}
.contactform .formarea{ padding:20px;}
.contactform h4{ margin:0px 0px 20px 0px}
.quesbtn{ text-align:right; margin-right:40px; margin-top:10px}
.officebtn{ text-align:left; margin-left:0px; margin-bottom:10px; margin-top:10px}
.listicon p{ color:#fff; text-transform:uppercase; padding-top:5px;}
.skill-section{ padding-top:50px; padding-bottom:50px; background:#fff url(../images/bg2.png); background-attachment:fixed}
.service{ position:relative;  padding-bottom:176px;}
.service h3{ color:#fff; text-transform:uppercase; position:absolute; top:40%; width:377px; margin-left:20px; text-align:center}
.service a{position:absolute; width:417px; text-align:center; bottom:10%; color:#fff; text-transform:uppercase}
.service .servicebox1{ display:inline-block; background:url(../images/the-hive-great-location.png); width:417px; height:358px; position:relative}
.service .servicebox2{ display:inline-block;  width:417px; height:360px; position:relative;}
.service .servicebox2 .bg{ position:absolute; top:176px; left:-100px; background:url(../images/services-hassle-free-parking.png); width:417px; height:360px;}
.service .servicebox3{ display:inline-block; background:url(../images/the-hive-great-location.png); width:417px; height:358px; position:relative}
.service .servicebox4{ display:inline-block;  width:417px; height:360px; position:relative;}
.service .servicebox4 .bg{ position:absolute; top:176px; left:-100px; background:url(../images/services-hassle-free-parking.png); width:417px; height:360px;}
#about, #service, #rules, #team, #contact{ padding-top:80px}
#rules{ background:#EEEEEE; padding-top:80px}
#rules1.rules-section, #meeting1.meeting-section{ background:#F5731F; padding:0px; color:#fff;    border-bottom: solid 8px #F5731F; border-top:solid 8px #F5731F;}
#rules1.rules-section .colum{ min-height:300px;}
#rules1.rules-section .colum.first{ padding-top:80px}
#rules1.rules-section .colum.first h1{ margin-top:10px; margin-bottom:10px}
#rules1.rules-section .colum.columbg{ background:#fff; position:relative}
#rules1.rules-section .colum .padding, #meeting1.meeting-section .colum .padding{ padding:10px}
#rules1.rules-section .colum .second{ border:solid 2px #F5731F; width:100%; min-height:290px; color:#F5731F; text-align:center}
#rules1.rules-section .colum .second .line{ height:2px; width:100%; background: #fff; margin:40px 0px}
#rules1.rules-section .colum.third h2{ margin-top:0px; padding-top:80px;}
#rules1.rules-section .colum.third  ul{ list-style:none;}
#rules1.rules-section .colum.third  ul li{ position:relative; padding-left:25px;}
#rules1.rules-section .colum.third  ul li i{ position:absolute; left:0px; top:3px;}


#meeting1.meeting-section .colum .second{ border:solid 2px #F5731F; width:100%; height:250px; color:#F5731F; text-align:center; background-color: #fff}

#meeting1.meeting-section .colum .third{ border:solid 2px #F5731F;  width:100%; height:50px; color:#F5731F; text-align:center; background-color: #fff}

#meeting1.meeting-section .colum.columbg{ background: #fff; position:relative}
#meeting1.meeting-section .colum .second .line{ height:2px; width:100%; background: #F5731F; margin-bottom:30px}
#meeting1.meeting-section .colum{ min-height:300px;}
/*#meeting1 .pad-top {margin-top: 120px;}*/

.team-section{ background:#EEEEEE}
.contact-section input::-webkit-input-placeholder, .contact-section textarea::-webkit-input-placeholder {
  color: #fff;
}
.contact-section input:-moz-placeholder, .contact-section textarea:-moz-placeholder {
  color: #fff;
}
.footer { background:#707070; height:2px; margin:20px 0px}
.input{ background:#fff; color:#000 !important}
.form-control{border-color: #fff;}
.contact-section .form-control::-moz-placeholder {
    color: #fff;
    opacity: 1;
}
@media only screen and (max-width: 1199px) {
.single-team{width:290px;height:290px}
.team-fig{width:290px;height:290px}
.team-fig .team-caption ul{padding-left:0}
}
@media only screen and (max-width: 1199px) and (min-width: 767px) {
.post-content{background-color:#252525}
.post-content:before{background:none}
.post-header{position:relative;top:50%;padding:20px 20px 25px;transform:translate(0,0%)}
.post-title{font-size:20px;margin-top:12px;margin-bottom:15px}
.post-excerpt{font-size:14px;margin-bottom:20px}
.read-more-btn{width:100px}
.post-content img{border-bottom-left-radius:0;border-bottom-right-radius:0}
.contactform .starttext{ min-height:130px;  vertical-align: middle; font-size:25px; line-height:30px; padding-top:20px;}
}
@media only screen and (max-width: 991px) {
.navbar.navbar-fixed-top .navbar-nav > li > a{padding-left:14px;padding-right:14px}
.skill-container{margin-top:15px;margin-bottom:40px}
.portfolio-container ul li{width:50%}
.single-team{width:225px;height:225px}
.team-fig{width:225px;height:225px}
.pricing-table-container{margin-bottom:25px}
.pricing-table-container ul li{margin-bottom:12px}
.skill-container{height:30px}
.percentage,.count span{font-size:14px;line-height:30px}
.service{ padding-bottom:0px;}
.service .servicebox1, .service .servicebox2,.service .servicebox3, .service .servicebox4{ display:block}
.service .servicebox2 .bg, .service .servicebox4 .bg{ position:relative; top:0px; left:0px}
}
@media only screen and (max-width: 991px) and (min-width: 767px) {
.team-fig .team-caption ul{float:right;margin-top:8px}
.team-fig .team-caption{padding-bottom:7px}
.team-fig .team-caption .team-info h4{font-size:16px;margin-bottom:8px}
.team-fig .team-caption ul li a{margin:0}
}
@media only screen and (max-width: 767px) {
.contactform { max-width:90%; margin:0 auto; margin-top:20px}
.social{ margin-bottom:20px}
.contactform input{ margin-bottom:10px;}
.contactform .starttext{ min-height:auto;  vertical-align: middle; font-size:25px; line-height:30px; padding-top:10px; padding-bottom:10px;}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7;background-color:#1b1a1c;border-color:transparent}
.navbar.navbar-fixed-top .navbar-nav > li{border-bottom:1px solid #2f2f2f}
.navbar.navbar-fixed-top .navbar-brand img{ max-height:50px; }
.navbar.navbar-fixed-top .navbar-brand{margin-top:-10px}
.navbar.navbar-fixed-top .navbar-nav > li > a{text-align:center; line-height:20px;}
.affix .navbar.navbar-fixed-top .navbar-brand{margin-top:-16px}
.navbar{padding-bottom:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:transparent}
.navbar-default .navbar-toggle{border-color:transparent}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff}
.hero-text-container h2{font-size:45px;line-height:55px}
.section-title-container h1{font-size:36px}
.section-title-container .dark-section{font-size:16px}
.section-title-container{margin-bottom:30px}
.skill-section,.hero-background-img,.service-section,.plan-section,.blog-section,.team-section,.testimonial-section,.portfolio-section{padding-top:40px;padding-bottom:55px}
.testimonial-section{padding-bottom:72px}
.skill-section h2{font-size:24px;margin-top:14px;margin-bottom:4px}
.skill-container{width:100%}
.single-team{width:400px;height:400px;margin-bottom:25PX!important}
.team-fig{width:400px;height:400px}
.team-fig img{width:100%}
.team-fig:before{background-color:transparent}
.team-fig:hover:before{background-color:transparent}
.team-fig .team-caption{-moz-transform:translateY(0%) scale(1);-o-transform:translateY(0%) scale(1);-ms-transform:translateY(0%) scale(1);-webkit-transform:translateY(0%) scale(1);transform:translateY(0%) scale(1)}
.service-icon{width:100%;text-align:center}
.service-description{width:100%;text-align:center}
.post-content{margin-bottom:20px}
.post-header{padding:20px}
.post-title{font-size:20px;margin-top:8px;margin-bottom:10px}
.post-excerpt{font-size:14px;margin-bottom:12px}
.contact-section{padding-top:40px;padding-bottom:72px}
.contact-form-section:last-child{margin-top:28px}
.contact-sub-section{margin-bottom:18px}
.contact-section h4{font-size:18px}
.pricing-table-btn{padding-top:7px;padding-bottom:7px}
.pricing-table-btn,.pricing-table-btn:focus,.pricing-table-btn:active{padding-top:7px;padding-bottom:7px}
.pricing-table-container ul li{text-align:center;font-size:14px;margin-bottom:7px;font-weight:200}
.skill-container{margin-top:10px;margin-bottom:20px}
.service-description{margin-bottom:18px}
.service-section span.fa{width:50px;line-height:50px;height:50px}
.service-description h4{margin-bottom:12px;margin-top:18px}
.service-description p{line-height:22px}
.testimonial-wrapper p{margin-top:12px}
.testimonial-wrapper h3{margin-top:18px;margin-bottom:2px}
.testimonial p.client-comment{font-size:14px;line-height:24px}
#map{height:250px}
footer{padding-top:20px;padding-bottom:20px}
footer ul li a span.fa{font-size:22px}
footer ul li a{padding:8px}
footer ul li:first-child a{padding-right:8px;padding-left:8px}
footer .list-inline>li{padding-right:2px;padding-left:2px}
}
@media only screen and (max-width: 600px) {
.section-title-container h1{font-size:30px;margin-bottom:20px}
.portfolio-container ul li{width:100%;margin-bottom:25px}
.single-team{width:400px;height:400px;margin-bottom:25PX!important}
.team-fig{width:400px;height:400px}
.service .servicebox1{ background:url(../images/experienced-business-people.png); width:320px; height:275px; position:relative}
.service .servicebox2{   width:320px; height:278px; position:relative;}
.service .servicebox2 .bg{ background:url(../images/services-free-broadband-and-coffee.png); width:320px; height:278px;}
.service .servicebox3{  background:url(../images/experienced-business-people.png); width:320px; height:275px; position:relative}
.service .servicebox4{  width:320px; height:278px; position:relative;}
.service .servicebox4 .bg{  background:url(../images/services-free-broadband-and-coffee.png); width:320px; height:278px;}
.service h3{  width:280px; font-size:20px}
.service a{ width:320px; }
}
@media only screen and (max-width: 480px) {
.hero-text-container h2{font-size:32px;line-height:40px}
.hero-text-container p{font-size:16px;margin-top:0}
.hero-text-btn{margin-top:20px}
.hero-text-container .btn{margin-right:5px;margin-left:5px}
.hero-block .btn.action-btn,.hero-block .btn.action-btn-inverse{font-size:14px;padding:6px 12px;margin-bottom:20px}
.portfolio-container ul li{width:100%;margin-bottom:20px}
.single-team{width:100%;height:100%}
.team-fig{width:100%;height:100%}
.team-fig .team-caption ul{float:right}
.team-fig .team-caption{padding-bottom:10px}
.testimonial-wrapper{padding:20px;padding-top:0}
.post-content{background-color:#252525}
.post-content:before{background:none}
.post-header{position:relative;top:50%;transform:translate(0,0%);padding:20px 20px 25px}
.post-title{font-size:20px;margin-top:12px;margin-bottom:15px}
.post-excerpt{font-size:14px;margin-bottom:20px}
.read-more-btn{width:90px;padding-top:6px;padding-bottom:6px}
.post-content img{border-bottom-left-radius:0;border-bottom-right-radius:0}
}
@media only screen and (max-width: 325px) {
.team-fig .team-caption ul{float:none;margin-top:6px;margin-bottom:6px}
.team-fig .team-caption .team-info{float:none}
.team-fig .team-caption{padding-top:6px;padding-bottom:0}
.copyright-text{font-size:14px}
}
@media (max-width: 640px) and (orientation: landscape) {
.hero-text-container h2{font-size:28px;line-height:36px}
.hero-text-container p{font-size:14px;margin-top:0}
.hero-text-btn{margin-top:16px}
 .btn.action-btn, .btn.action-btn-inverse{padding:6px 12px;margin-bottom:20px;font-size:14px}
.hero-text-container .btn{margin-right:5px;margin-left:5px}
}


img.iconic-sm {
    width: 25px;
}

.submit-button2{font-size:10px; font-family:raleway;font-weight:800;color:#fff;width:30%;text-transform:uppercase;border-radius:4px;border-color:#F47A22;background-color:#F47A22;transition:all .3s}
.submit-button2:active,.submit-button:focus{color:#fff!important;background-color:#F47A22!important;border-color:#188CB7!important}
.submit-button2:hover{color:#f1f1f1;border-color:#188CB7;background-color:#188CB7}

@media only screen and (max-width: 767px) {
    .gmaps {
        width : 330px;
        /*height: 450px;*/
    }
}

.tab { margin-left: -15px;}